[Window]
Type=0
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=64
NavigatorTree1=2
NavigatorTree2=0
NavigatorTree3=0
NavigatorTree4=0
NavigatorSelectedData=102
MarketWatchTab=0
Left=-4
Top=-4
Right=1032
Bottom=746
FullScreen=0
NavigatorSelectedName=Индикаторы
Dlg_196_left=0
Dlg_196_top=46
NewOrderType=0
LevelSL=10
LevelTP=60
AccountHistoryColumn=13
AccountHistorySort=1
IndicatorsLeft=0
IndicatorsTop=46
IndicatorsRight=413
IndicatorsBottom=239
ObjectsLeft=0
ObjectsTop=46
ObjectsRight=638
ObjectsBottom=375
Dlg_286_left=280
Dlg_286_top=248
AlertWindowLeft=0
AlertWindowTop=46
AlertWindowRight=383
AlertWindowBottom=252
TradesFlags=1688
[Settings]
TerminalTab=2
LastScanTime=1257768743
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
ChartPropertiesTab=0
OptionsTab=4
SaveAsPictureWidth=800
SaveAsPictureHeight=600
SaveAsPictureMode=1279
SaveAsPicture=1
SaveAsFile=c:\documents and settings\admin\Мои документы\glaz.gif
LastScanServer=GrandCapital-Server
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=195
sizeVertCY=243
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=536
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1028
sizeHorzCY=135
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=195
sizeVertCY=244
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1028
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
ScreenCX=1280
ScreenCY=1024
[Tester]
Period=4
DebugChart=0
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Properties]
avtoforex=1
GEPARD=1
[Indicators]
Accelerator Oscillator_color=32768
Accelerator Oscillator_weight=1
Accelerator Oscillator_color2=255
Accelerator Oscillator_weight2=1
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=447
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=-2
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=-2
MRUDockTopPos=25
MRUDockRightPos=328
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
XPos=722
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=722
MRUDockTopPos=25
MRUDockRightPos=1026
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=408
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=408
MRUDockTopPos=25
MRUDockRightPos=671
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=0
Bar#3=262
Bar#4=264
Bar#5=263
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=83
Bar#2=0
Bar#3=81
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=193
MRUDockBottomPos=241
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar9]
BarID=84
Visible=0
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=199
MRUDockBottomPos=535
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1026
MRUDockBottomPos=133
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=239
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=239
MRUDockRightPos=193
MRUDockBottomPos=483
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
XPos=-3
YPos=596
Docking=1
MRUDockID=59422
MRUDockLeftPos=-3
MRUDockTopPos=596
MRUDockRightPos=1025
MRUDockBottomPos=796
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
